sha256: 2549d254f068e3a989110bd09a6cac1acc1e37b4f75a1d78d9a705186ced6d77
real_size: null
zip_size: 368573637
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep60/open_data_millesime_2025-07-a_dep60_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep60/open_data_millesime_2025-07-a_dep60_csv_metadata.yml
